﻿
@font-face {
    font-family: 'webfont';
    src: url('/font/webfont.ttf');
    font-display: swap;
}


[class^="icon-"]:before, [class*=" icon-"]:before, input[class^="icon-"]:before {
    font-family: "webfont";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    
    text-align: center;
    /* opacity: .8; */
    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;
    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;
    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
    margin: .2em;
    /* you can be more comfortable with increased icons size */
    font-size: 1.5EM;
    /* Font smoothing. That was taken from TWBS */
    -webkit-font-smoothing: antialiased;
   
}
.icon-video:before {
    content: '\e800';
}
/* '' */
.icon-link:before {
    content: '\e801';
}
/* '' */
.icon-attach:before {
    content: '\e802';
}
/* '' */
.icon-phone:before {
    content: '\e803';
}
/* '' */
.icon-check:before {
    content: '\e804';
}
/* '' */
.icon-users:before {
    content: '\e805';
}
/* '' */
.icon-forums:before {
    content: '\e806';
}
/* '' */
.icon-pic-upload:before {
    content: '\e807';
}
/* '' */
.icon-down:before {
    content: '\e808';
}
/* '' */
.icon-contacts:before {
    content: '\e809';
}
/* '' */
.icon-basket:before {
    content: '\e80a';
}
/* '' */
.icon-profile:before {
    content: '\e80b';
}
/* '' */
.icon-user-add:before {
    content: '\e80c';
}
/* '' */
.icon-file-upload:before {
    content: '\e80d';
}
/* '' */
.icon-delete:before {
    content: '\e80e';
}
/* '' */
.icon-access-manage:before {
    content: '\e80f';
}
/* '' */
.icon-edit:before {
    content: '\e810';
}
/* '' */
.icon-home-1:before {
    content: '\e811';
}
/* '' */
.icon-refresh:before {
    content: '\e812';
}
/* '' */
.icon-order-list:before {
    content: '\e813';
}
/* '' */
.icon-home:before {
    content: '\e814';
}
/* '' */
.icon-off:before {
    content: '\e815';
}
/* '' */
.icon-return:before {
    content: '\e816';
}
/* '' */
.icon-epay:before {
    content: '\e817';
}
/* '' */
.icon-close:before {
    content: '\e818';
}
/* '' */
.icon-file-manager:before {
    content: '\e819';
}
/* '' */
.icon-banner:before {
    content: '\e81a';
}
/* '' */
.icon-logout:before {
    content: '\e81b';
}
/* '' */
.icon-comment:before {
    content: '\e81c';
}
/* '' */
.icon-adver:before {
    content: '\e81d';
}
/* '' */
.icon-add-1:before {
    content: '\e81e';
}
/* '' */
.icon-amar:before {
    content: '\e81f';
}
/* '' */
.icon-right:before {
    content: '\e820';
}
/* '' */
.icon-left:before {
    content: '\e821';
}
/* '' */
.icon-gallery:before {
    content: '\e822';
}
/* '' */
.icon-print:before {
    content: '\e823';
}
/* '' */
.icon-report-image:before {
    content: '\e824';
}
/* '' */
.icon-sms:before {
    content: '\e825';
}
/* '' */
.icon-Proforma:before {
    content: '\e826';
}
/* '' */
.icon-search:before {
    content: '\e827';
}
/* '' */
.icon-Exhibition:before {
    content: '\e828';
}
/* '' */
.icon-bijak-form:before {
    content: '\e829';
}
/* '' */
.icon-check-1:before {
    content: '\e82a';
}
/* '' */
.icon-download:before {
    content: '\e82b';
}
/* '' */
.icon-nophoto:before {
    content: '\e82c';
}
/* '' */
.icon-ticket:before {
    content: '\e82d';
}
/* '' */
.icon-factor:before {
    content: '\e82e';
}
/* '' */
.icon-modules:before {
    content: '\e82f';
}
/* '' */
.icon-up:before {
    content: '\e830';
}
/* '' */
.icon-add:before {
    content: '\e831';
}
/* '' */
.icon-close2:before {
    content: '\e832';
}
/* '' */
.icon-up-1:before {
    content: '\e833';
}
/* '' */
.icon-camera:before {
    content: '\e834';
}
/* '' */
.icon-right-1:before {
    content: '\e835';
}
/* '' */
.icon-left-1:before {
    content: '\e836';
}
/* '' */
.icon-down-1:before {
    content: '\e837';
}
/* '' */
.icon-forward:before {
    content: '\e838';
}
/* '' */
.icon-cut:before {
    content: '\e839';
}
/* '' */
.icon-rename:before {
    content: '\e83a';
}
/* '' */
.icon-login-log:before {
    content: '\e83b';
}
/* '' */
.icon-zip:before {
    content: '\e83c';
}
/* '' */
.icon-extract:before {
    content: '\e83d';
}
/* '' */
.icon-move:before {
    content: '\e83e';
}
/* '' */
.icon-question:before {
    content: '\e83f';
}
/* '' */
.icon-warning-empty:before {
    content: '\e840';
}
/* '' */
.icon-error:before {
    content: '\e841';
}
/* '' */
.icon-quite:before {
    content: '\e842';
}
/* '' */
.icon-remove:before {
    content: '\e843';
}
/* '' */
.icon-home2:before {
    content: '\e844';
}
/* '' */
.icon-tools:before {
    content: '\e845';
}
/* '' */
.icon-grid:before {
    content: '\e846';
}
/* '' */
.icon-group:before {
    content: '\e847';
}
/* '' */
.icon-trash:before {
    content: '\e848';
}
/* '' */
.icon-tick:before {
    content: '\e849';
}
/* '' */
.icon-pause:before {
    content: '\e84a';
}
/* '' */
.icon-play:before {
    content: '\e84b';
}
/* '' */
.icon-location:before {
    content: '\e84c';
}
/* '' */
.icon-next:before {
    content: '\e84d';
}
/* '' */
.icon-perev:before {
    content: '\e84e';
}
/* '' */
.icon-to-end:before {
    content: '\e84f';
}
/* '' */
.icon-to-start:before {
    content: '\e850';
}
/* '' */
.icon-ok:before {
    content: '\e851';
}
/* '' */
.icon-youtube:before {
    content: '\e852';
}
/* '' */
.icon-products:before {
    content: '\e853';
}
/* '' */
.icon-menu-1:before {
    content: '\e854';
}
/* '' */
.icon-mail:before {
    content: '\e855';
}
/* '' */
.icon-clock:before {
    content: '\e856';
}
/* '' */
.icon-volume-up:before {
    content: '\e857';
}
/* '' */
.icon-like:before {
    content: '\e858';
}
/* '' */
.icon-thumbs-down:before {
    content: '\e859';
}
/* '' */
.icon-left-open-outline:before {
    content: '\e85a';
}
/* '' */
.icon-right-open-outline:before {
    content: '\e85b';
}
/* '' */
.icon-left-circle:before {
    content: '\e85c';
}
/* '' */
.icon-right-circle:before {
    content: '\e85d';
}
/* '' */
.icon-dollar:before {
    content: '\e85e';
}
/* '' */
.icon-globe:before {
    content: '\e85f';
}
/* '' */
.icon-stopwatch:before {
    content: '\e860';
}
/* '' */
.icon-lightbulb:before {
    content: '\e861';
}
/* '' */
.icon-off-1:before {
    content: '\e862';
}
/* '' */
.icon-cart:before {
    content: '\e863';
}
/* '' */
.icon-spin3:before {
    content: '\e864';
}
/* '' */
.icon-spin4:before {
    content: '\e865';
}
/* '' */
.icon-spin5:before {
    content: '\e866';
}
/* '' */
.icon-emo-unhappy:before {
    content: '\e867';
}
/* '' */
.icon-emo-happy:before {
    content: '\e868';
}
/* '' */
.icon-emo-wink:before {
    content: '\e869';
}
/* '' */
.icon-emo-wink2:before {
    content: '\e86a';
}
/* '' */
.icon-cog-alt:before {
    content: '\e86b';
}
/* '' */
.icon-cog:before {
    content: '\e86c';
}
/* '' */
.icon-lock-open:before {
    content: '\e86d';
}
/* '' */
.icon-link-1:before {
    content: '\e86e';
}
/* '' */
.icon-mail-1:before {
    content: '\e86f';
}
/* '' */
.icon-login:before {
    content: '\e870';
}
/* '' */
.icon-down-hand:before {
    content: '\e871';
}
/* '' */
.icon-left-hand:before {
    content: '\e872';
}
/* '' */
.icon-right-hand:before {
    content: '\e873';
}
/* '' */
.icon-up-hand:before {
    content: '\e874';
}
/* '' */
.icon-cw:before {
    content: '\e875';
}
/* '' */
.icon-ccw:before {
    content: '\e876';
}
/* '' */
.icon-arrows-cw:before {
    content: '\e877';
}
/* '' */
.icon-award:before {
    content: '\e878';
}
/* '' */
.icon-flight:before {
    content: '\e879';
}
/* '' */
.icon-plus:before {
    content: '\e87a';
}
/* '' */
.icon-plus-outline:before {
    content: '\e87b';
}
/* '' */
.icon-plus-circle:before {
    content: '\e87c';
}
/* '' */
.icon-plus-1:before {
    content: '\e87d';
}
/* '' */
.icon-plus-2:before {
    content: '\e87e';
}
/* '' */
.icon-minus-circled:before {
    content: '\e87f';
}
/* '' */
.icon-minus:before {
    content: '\e880';
}
/* '' */
.icon-minus-1:before {
    content: '\e881';
}
/* '' */
.icon-minus-circled-1:before {
    content: '\e882';
}
/* '' */
.icon-minus-outline:before {
    content: '\e883';
}
/* '' */
.icon-minus-2:before {
    content: '\e884';
}
/* '' */
.icon-floppy:before {
    content: '\e885';
}
/* '' */
.icon-cancel:before {
    content: '\e886';
}
/* '' */
.icon-cancel-circle:before {
    content: '\e887';
}
/* '' */
.icon-spin2:before {
    content: '\e888';
}
/* '' */
.icon-bell:before {
    content: '\e889';
}
/* '' */
.icon-chat:before {
    content: '\e88a';
}
/* '' */
.icon-comment-1:before {
    content: '\e88b';
}
/* '' */
.icon-print-1:before {
    content: '\e88c';
}
/* '' */
.icon-database-1:before {
    content: '\e88d';
}
/* '' */
.icon-pencil:before {
    content: '\e88e';
}
/* '' */
.icon-clock-1:before {
    content: '\e88f';
}
/* '' */
.icon-shop:before {
    content: '\e890';
}
/* '' */
.icon-diamond:before {
    content: '\e891';
}
/* '' */
.icon-t-shirt:before {
    content: '\e892';
}
/* '' */
.icon-truck:before {
    content: '\e893';
}
/* '' */
.icon-food:before {
    content: '\e894';
}
/* '' */
.icon-doc:before {
    content: '\e895';
}
/* '' */
.icon-note:before {
    content: '\e896';
}
/* '' */
.icon-tag:before {
    content: '\e897';
}
/* '' */
.icon-plus-circle-1:before {
    content: '\e898';
}
/* '' */
.icon-minus-circle:before {
    content: '\e899';
}
/* '' */
.icon-heart-empty:before {
    content: '\e89a';
}
/* '' */
.icon-star:before {
    content: '\e89b';
}
/* '' */
.icon-cloud:before {
    content: '\e89c';
}
/* '' */
.icon-star-empty:before {
    content: '\e89d';
}
/* '' */
.icon-star-1:before {
    content: '\e89e';
}
/* '' */
.icon-download-1:before {
    content: '\e89f';
}
/* '' */
.icon-upload:before {
    content: '\e8a0';
}
/* '' */
.icon-shuffle:before {
    content: '\e8a1';
}
/* '' */
.icon-globe-inv:before {
    content: '\f019';
}
/* '' */
.icon-movie:before {
    content: '\f040';
}
/* '' */
.icon-twitter-circled:before {
    content: '\f057';
}
/* '' */
.icon-instagram-circled:before {
    content: '\f05e';
}
/* '' */
.icon-track-admin:before {
    content: '\f064';
}
/* '' */
.icon-link-ext:before {
    content: '\f08e';
}
/* '' */
.icon-check-empty:before {
    content: '\f096';
}
/* '' */
.icon-tweet:before {
    content: '\f099';
}
/* '' */
.icon-facebook:before {
    content: '\f09a';
}
/* '' */
.icon-rss:before {
    content: '\f09e';
}
/* '' */
.icon-left-circled:before {
    content: '\f0a8';
}
/* '' */
.icon-right-circled:before {
    content: '\f0a9';
}
/* '' */
.icon-up-circled:before {
    content: '\f0aa';
}
/* '' */
.icon-down-circled:before {
    content: '\f0ab';
}
/* '' */
.icon-copy:before {
    content: '\f0c5';
}
/* '' */
.icon-menu:before {
    content: '\f0c9';
}
/* '' */
.icon-mail-alt:before {
    content: '\f0e0';
}
/* '' */
.icon-comment-empty:before {
    content: '\f0e5';
}
/* '' */
.icon-faq:before {
    content: '\f0e6';
}
/* '' */
.icon-paste:before {
    content: '\f0ea';
}
/* '' */
.icon-lightbulb-1:before {
    content: '\f0eb';
}
/* '' */
.icon-Itinerary:before {
    content: '\f0f2';
}
/* '' */
.icon-bell-alt:before {
    content: '\f0f3';
}
/* '' */
.icon-Bill:before {
    content: '\f0f6';
}
/* '' */
.icon-companies:before {
    content: '\f0f7';
}
/* '' */
.icon-angle-double-left:before {
    content: '\f100';
}
/* '' */
.icon-angle-double-right:before {
    content: '\f101';
}
/* '' */
.icon-angle-double-up:before {
    content: '\f102';
}
/* '' */
.icon-angle-double-down:before {
    content: '\f103';
}
/* '' */
.icon-angle-left:before {
    content: '\f104';
}
/* '' */
.icon-angle-right:before {
    content: '\f105';
}
/* '' */
.icon-angle-up:before {
    content: '\f106';
}
/* '' */
.icon-angle-down:before {
    content: '\f107';
}
/* '' */
.icon-desktop:before {
    content: '\f108';
}
/* '' */
.icon-mobile:before {
    content: '\f10b';
}
/* '' */
.icon-circle-empty:before {
    content: '\f10c';
}
/* '' */
.icon-circle:before {
    content: '\f111';
}
/* '' */
.icon-reply:before {
    content: '\f112';
}
/* '' */
.icon-folder-empty:before {
    content: '\f114';
}
/* '' */
.icon-folder-open-empty:before {
    content: '\f115';
}
/* '' */
.icon-keyboard:before {
    content: '\f11c';
}
/* '' */
.icon-code:before {
    content: '\f121';
}
/* '' */
.icon-star-half-alt:before {
    content: '\f123';
}
/* '' */
.icon-unlink:before {
    content: '\f127';
}
/* '' */
.icon-mic:before {
    content: '\f130';
}
/* '' */
.icon-mute:before {
    content: '\f131';
}
/* '' */
.icon-angle-circled-left:before {
    content: '\f137';
}
/* '' */
.icon-angle-circled-right:before {
    content: '\f138';
}
/* '' */
.icon-angle-circled-up:before {
    content: '\f139';
}
/* '' */
.icon-angle-circled-down:before {
    content: '\f13a';
}
/* '' */
.icon-lock-open-alt:before {
    content: '\f13e';
}
/* '' */
.icon-minus-squared:before {
    content: '\f146';
}
/* '' */
.icon-ok-squared:before {
    content: '\f14a';
}
/* '' */
.icon-page-manager:before {
    content: '\f16c';
}
/* '' */
.icon-instagram:before {
    content: '\f16d';
}
/* '' */
.icon-down-2:before {
    content: '\f175';
}
/* '' */
.icon-up-2:before {
    content: '\f176';
}
/* '' */
.icon-left-2:before {
    content: '\f177';
}
/* '' */
.icon-right-2:before {
    content: '\f178';
}
/* '' */
.icon-female:before {
    content: '\f182';
}
/* '' */
.icon-dot-circled:before {
    content: '\f192';
}
/* '' */
.icon-space-shuttle:before {
    content: '\f197';
}
/* '' */
.icon-graduation-cap:before {
    content: '\f19d';
}
/* '' */
.icon-google:before {
    content: '\f1a0';
}
/* '' */
.icon-fax:before {
    content: '\f1ac';
}
/* '' */
.icon-child:before {
    content: '\f1ae';
}
/* '' */
.icon-cubes:before {
    content: '\f1b3';
}
/* '' */
.icon-recycle:before {
    content: '\f1b8';
}
/* '' */
.icon-database:before {
    content: '\f1c0';
}
/* '' */
.icon-pdf:before {
    content: '\f1c1';
}
/* '' */
.icon-file-word:before {
    content: '\f1c2';
}
/* '' */
.icon-excel:before {
    content: '\f1c3';
}
/* '' */
.icon-cataloge:before {
    content: '\f1c6';
}
/* '' */
.icon-Opinion:before {
    content: '\f1d7';
}
/* '' */
.icon-share:before {
    content: '\f1e0';
}
/* '' */
.icon-share-squared:before {
    content: '\f1e1';
}
/* '' */
.icon-news:before {
    content: '\f1ea';
}
/* '' */
.icon-bell-off:before {
    content: '\f1f6';
}
/* '' */
.icon-bell-off-empty:before {
    content: '\f1f7';
}
/* '' */
.icon-at:before {
    content: '\f1fa';
}
/* '' */
.icon-diagram:before {
    content: '\f201';
}
/* '' */
.icon-toggle-off:before {
    content: '\f204';
}
/* '' */
.icon-toggle-on:before {
    content: '\f205';
}
/* '' */
.icon-whatsapp:before {
    content: '\f232';
}
/* '' */
.icon-signup:before {
    content: '\f234';
}
/* '' */
.icon-mouse-pointer:before {
    content: '\f245';
}
/* '' */
.icon-groups:before {
    content: '\f247';
}
/* '' */
.icon-object-ungroup:before {
    content: '\f248';
}
/* '' */
.icon-sticky-note:before {
    content: '\f249';
}
/* '' */
.icon-sticky-note-o:before {
    content: '\f24a';
}
/* '' */
.icon-balance-scale:before {
    content: '\f24e';
}
/* '' */
.icon-hourglass-o:before {
    content: '\f250';
}
/* '' */
.icon-hourglass-1:before {
    content: '\f251';
}
/* '' */
.icon-amazon:before {
    content: '\f270';
}
/* '' */
.icon-calendar-check-o:before {
    content: '\f274';
}
/* '' */
.icon-shopping-basket:before {
    content: '\f291';
}
/* '' */
.icon-font-awesome:before {
    content: '\f2b4';
}
/* '' */
.icon-finish:before {
    content: '\f2b5';
}
/* '' */
.icon-theme:before {
    content: '\f2b8';
}
/* '' */
.icon-address-book-o:before {
    content: '\f2ba';
}
/* '' */
.icon-user-circle:before {
    content: '\f2bd';
}
/* '' */
.icon-user-circle-o:before {
    content: '\f2be';
}
/* '' */
.icon-user-o:before {
    content: '\f2c0';
}
/* '' */
.icon-telegram:before {
    content: '\f2c6';
}
/* '' */
.icon-microchip:before {
    content: '\f2db';
}
/* '' */
.icon-facebook-squared:before {
    content: '\f308';
}
/* '' */
.icon-linkedin-squared:before {
    content: '\f30c';
}
/* '' */
.icon-facebook-circled:before {
    content: '\f30d';
}
/* '' */
.icon-gplus:before {
    content: '\f30f';
}
/* '' */
.icon-linkedin:before {
    content: '\f318';
}
/* '' */
.icon-linkedin-circled:before {
    content: '\f319';
}
/* '' */
.icon-skype:before {
    content: '\f339';
}
/* '' */
.icon-skype-circled:before {
    content: '\f33a';
}
/* '' */

.icon-up:before {
    font-size: 1EM !important;
}